@charset 'utf-8';
/*
 Theme Name: Kidsplanet
 Author: AncoraThemes
 Customised by: Hyke Creative
 Template:     kidsplanet
 Version:      1.9
*/

@import url("../kidsplanet/style.css");

.logo img {
    margin: 0;
}

.logo_slogan {
    margin-top: 5px;
    font-size: 12pt;
    margin-bottom: 10px;
}

.sc_services_item .sc_services_item_title {
    margin: 1.85em 0;
    font-size: 1.5em !important;
}

.sc_services_style_services-3 .sc_services_item {
    padding-top: 3.75em !important;
    padding-bottom: 3.35em !important;
}

.logo_text {
    display: none;
}

.sc_icon.honors {
    font-size: 2em;
    width: 1.5em;
    height: 1.5em;
}


.widget_twitter ul {
	list-style-image: url(/wp-content/uploads/2016/12/Twitter-icon.gif)
}

.widget_twitter ul li {
	padding-left:0px !important;
}

.donate {
display:none;
}

.sc_client_image {
padding-bottom:30px;
}

.scheme_original ol > li::before, .scheme_original .sc_list_style_ul {
    color: #ff8454 !important;
}

.background-cover, .vc_custom_1481756320752{
background-size:cover;
}
.KCD-icon a:hover {
    opacity: 0.8;
}
#KCD-parallax .sc_parallax_content {
background-size:cover;
}
#KCD-feature-team {
padding: 2.2em;
background-color: #ff8454;
margin-top: 4em;
margin-bottom: 4em;
}

.top_panel_middle .search_wrap {
    margin-top: 4.5em;
    margin-bottom: 0;
}
.menu_main_nav > li {
    width: 14.28%;
	text-align:center;
}
.scheme_original .logo .logo_slogan {
    color: #a6a6a6;
    width: 300px;
    text-align: center;
    font-size: 20pt;
}
footer .logo_slogan {
    color: #a6a6a6;
    text-align: left;
    font-size: 12pt !important; 
	width:200px !important;
}
.scheme_original body {
    color: #454a4c;
}
h1,h2,h3,h4,h5 {
font-weight:600 !important;
}